@charset "utf-8";
/* CSS Document */

div.sprocket-features-content h2.sprocket-features-title a{
	font-size: 24px;
}
.menu-block, .menutop{
	float: left;
}
h3.pjl_heading-03{
	font-size: 24px;
	margin: 10px 0 5px 0;
	color: #00A1FF;
}
h4.pjl_heading-04{
	font-size: 18px;
	margin: 10px 0 5px 0;
	color: #00A1FF;
}
h4.pjl_heading-04-2{
	font-size: 18px;
	margin: 0 0 5px 0;
	color: #00A1FF;
}
h4.pjl_heading-04-3{
	font-size: 18px;
	margin: 0 0 5px 0;
	color: #000;
}
p.pjl_paragraph-01{
	font-size: 16px;
	letter-spacing: 0.5px;
}
ul.pjl_list-01{
	font-size: 16px;
	letter-spacing: 0.5px;
	margin: 20px 0;
	list-style: none;
}
ul.pjl_list-01 li{
	margin: 20px 0;
}
ul.pjl_list-02{
	font-size: 16px;
	letter-spacing: 0.5px;
	list-style: square;
}
img.pjl_left{
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
img.pjl_right{
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
}
article.item-page{
	margin-top: 40px;
}
div.pjl_article_block-01{
	float: left;
	width: 100%;
	padding: 20px 0;
	border-bottom: 1px solid #aaa;
}
div.pjl_article_block-02{
	float: left;
	width: 100%;
	padding: 20px 0;
}
/************************************************************** EShop *****************************************/

/************ product line box *********/
div.clearfix{
	padding: 20px 0;
}
/************* Compair and Wishlist Buttons ******/
div.buttons p a.btn{
	color: #777;
}

